
@media screen and (max-device-width: 500px)
{
	.mobile {display: block}
	.nomobile {display: none}

	.svk.brands .items .item {width: 48%}

	main .svk h2 {font-size: 22px;}

	#order_form_content .delivery .bx_block {width: 100%}
	.bx_order_make .bx_result_price {text-align: center;}
	#order_form_content .payment .bx_block {width: 100%;}
	#order_form_content .bx_ordercart {order: 2;}
	.bx_ordercart h4, .bx_ordercart .bx_ordercart_order_table_container {display: none;}
	.header-bottom, .header-search {display: none}
	.svk-cat-element .btn-buy-wrap {width: 100%}
	.svk-cat-element .show-order-form {width: 100%; margin-right: 0;}
	.cat-element-compare, .cat-element-favorite {width: 100%; margin-bottom: 10px; font-size: 18px; display: flex; align-items: center; justify-content: center; border: 2px solid var(--s_color_primary_default); color: var(--s_color_primary_default); margin-right: 0 }
	.fos .row { flex-wrap: wrap;}
	.fos .col-xs-6 {width: 100%}
	.fos-form {width: 100%; margin-left: 0;}
	.fos .col-xs-6:first-child > p {width: 100%; margin-bottom: 50px;}
	.fos .col-xs-6:first-child {padding-left: 0}
	.collection .col-item {width: 100%; margin-bottom: 25px}
	/*.collection .col-list .col-item-1 {width: 48%!important}*/
	.collection .col-list .col-item-2 img {width: 100%!important}
	.collection .col-list .col-item-1 img {width: 100%!important}
}


/*adaptive classes as in Bootstrap*/
/* breakpoints:
      xs: 0,
      sm: 576px,
      md: 768px,
      lg: 992px,
      xl: 1200px,
      xxl: 1400px
*/

@media only screen and (max-width: 576px){
	.d-xs-none {
		display: none;
	}

	.mt-xs-0 {
		margin-top: 0;
	}
}
